chocobusi - Bug #428
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List review item history] Customer chua co6 trong bang send, history khong hién thi thong tin

customer
09/06/2024 07:04 AM - Nguyén Tra

Status: Feedback Start date: 06/18/2024
Priority: High Due date:

Assignee: Nguyén Tra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/1 1

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item

3. Giao dién hién thj khac DS

0 Két qua hién tai:
3. Khéng hién thj thong tin customer

0 Két qua mong mudn:
3. Hién thj thong tin customer ca 2 tab

History

#1 - 09/06/2024 04:04 PM - Nguyén Tra
- File 248.png added

#2 - 09/09/2024 01:42 PM - Truong Phan
- Status changed from Open to Feedback

- Assignee changed from Truong Phan to Nguyén Tra

Do customer thi€u r_rank_mst_id

Files
248.png 62.5 KB 09/06/2024 Nguyén Tra
01/20/2026 1/1
